Market v3.2 und Inkompatibilität durch niedrige Density

  • 7 Antworten
  • Neuester Beitrag
Diskutiere Market v3.2 und Inkompatibilität durch niedrige Density im Root / Hacking / Modding für Samsung Galaxy Tab im Bereich Samsung Galaxy Tab Forum.
Lord Gundolf

Lord Gundolf

Stammgast
Moin,
seit ich den Market v3.2 nutze, werden sehr viele Apps, welche ich installiert habe und nutze, im Market als "nicht kompatibel" angezeigt. Das liegt an der Density, welche bei mir auf 190 steht. Im Augenblick ist es so, daß ich einmal in der Woche die Density auf 240 ändere, um Updates zu machen. Wenn die Updates durch sind, stelle ich wieder zurück. Ein wenig nervig ist das aber natürlich schon! Hat jemand dafür eine Lösung, welche nicht ganz so umständlich ist?
Nette Grüße
 
shaft

shaft

Lexikon
Wieder zum alten Market zurück?
Der neue ist eh viel langsamer und unübersichtlicher... Hab wieder den 2.3.6 drauf und bin damit glücklicher.
 
Lord Gundolf

Lord Gundolf

Stammgast
Wäre eine Möglichkeit.
Was die Geschwindigkeit angeht, so ist die v3.2 eigentlich genauso schnell wie die alte v2.x. Zumindest kommt es mir so vor.
Hast Du die v 2.36 noch irgendwo?
Nette Grüße
 
Lord Gundolf

Lord Gundolf

Stammgast
OK, danke sehr, das werde ich probieren.
 
H

havel

Fortgeschrittenes Mitglied
Hallo,
für den den's interessiert auf xdadev wird ein Market 3.3.11 als apk sowie zip diskutiert. Hier arbeitet dieser Passabel.
Jeder hat so seine Erfahrung mit dem Market (Kontrovers)
havel
 
Lord Gundolf

Lord Gundolf

Stammgast
rolituba schrieb:
Nicht nur auf xda: [OFFURL]https://www.android-hilfe.de/root-hacking-modding-fuer-samsung-galaxy-s2/162431-new-android-market-v3-3-11-faster-smoother.html[/OFFURL] :winki:

Und der arbeitet auch mit einer niedrigen bzw. veränderten Density?